mapserver

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
3675
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libxslt-devel
1.1.33-5.fc32
1.1.34-1.fc32
1
proj-devel
6.2.0-2.fc32
6.3.1-3.fc32
1
java-1.8.0-openjdk-devel
1:1.8.0.242.b06-0.0.ea.fc32
1:1.8.0.242.b08-1.fc32
1
cmake
3.16.4-1.fc32
3.17.0-1.fc32
1
geos-devel
3.8.0-1.fc32
3.8.0-2.fc32
1
gdal-devel
2.3.2-16.fc32
3.0.4-2.fc32
1
perl-Encode
4:3.02-441.fc32
4:3.04-443.fc32
2
java-1.8.0-openjdk
1:1.8.0.242.b06-0.0.ea.fc32
1:1.8.0.242.b08-1.fc32
2
gdal-libs
2.3.2-16.fc32
3.0.4-2.fc32
2
cmake-filesystem
3.16.4-1.fc32
3.17.0-1.fc32
2
proj
6.2.0-2.fc32
6.3.1-3.fc32
2
cmake-rpm-macros
3.16.4-1.fc32
3.17.0-1.fc32
2
geos
3.8.0-1.fc32
3.8.0-2.fc32
2
cmake-data
3.16.4-1.fc32
3.17.0-1.fc32
2
libxslt
1.1.33-5.fc32
1.1.34-1.fc32
2
audit-libs
3.0-0.18.20191104...
3.0-0.19.20191104...
3
systemd-libs
245.2-1.fc32
245.3-1.fc32
3
systemd
245.2-1.fc32
245.3-1.fc32
3
java-1.8.0-openjdk-headless
1:1.8.0.242.b06-0.0.ea.fc32
1:1.8.0.242.b08-1.fc32
3
proj-datumgrid
1.8-2.fc32
1.8-6.3.1.3.fc32
3
systemd-rpm-macros
245.2-1.fc32
245.3-1.fc32
4
lapack
3.9.0-2.fc32
3.9.0-3.fc32
4
systemd-pam
245.2-1.fc32
245.3-1.fc32
4
fedora-release-common
32-0.6
32-0.8
B
blas
3.9.0-2.fc32
3.9.0-3.fc32
B
kernel-headers
5.6.0-0.rc5.git0.1....
5.6.0-0.rc7.git0.1....
B
fedora-release
32-0.6
32-0.8
B

Most recent builds

2020-03-26 00:44:54
Package dependencies resolved successfuly
2020-03-25 21:26:30
Package resolution failed
  • Problem: package gdal-devel-3.0.4-2.fc32.x86_64 requires gdal-libs(x86-64) = 3.0.4-2.fc32, but none of the providers can be installed
    - package gdal-devel-3.0.4-2.fc32.x86_64 requires libgdal.so.26()(64bit), but none of the providers can be installed
    - package gdal-libs-3.0.4-2.fc32.x86_64 requires libproj.so.15()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides proj-datumgrid = 1.8-6.3.1.2 needed by proj-6.3.1-2.fc32.x86_64
  • Problem: package proj-devel-6.3.1-2.fc32.x86_64 requires proj(x86-64) = 6.3.1-2.fc32, but none of the providers can be installed
    - package proj-devel-6.3.1-2.fc32.x86_64 requires libproj.so.15()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides proj-datumgrid = 1.8-6.3.1.2 needed by proj-6.3.1-2.fc32.x86_64
fribidi-devel
1.0.8-3.fc32
1.0.9-1.fc32
1
fribidi
1.0.8-3.fc32
1.0.9-1.fc32
2
libarchive
3.4.0-2.fc32
3.4.2-1.fc32
2
fontconfig-devel
2.13.92-6.fc32
2.13.92-8.fc32
2
systemd-libs
245~rc1-4.fc32
245.2-1.fc32
3
systemd
245~rc1-4.fc32
245.2-1.fc32
3
fontconfig
2.13.92-6.fc32
2.13.92-8.fc32
3
systemd-rpm-macros
245~rc1-4.fc32
245.2-1.fc32
4
systemd-pam
245~rc1-4.fc32
245.2-1.fc32
4
mariadb-connector-c-devel
3.1.7-1.fc32
3.1.7-2.20200316git...
1
libcurl-devel
7.68.0-2.fc32
7.69.1-1.fc32
1
perl-devel
4:5.30.1-450.fc32
4:5.30.2-451.fc32
1
perl-IO
1.40-450.fc32
1.40-451.fc32
2
perl-Errno
1.30-450.fc32
1.30-451.fc32
2
perl-macros
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
mariadb-connector-c
3.1.7-1.fc32
3.1.7-2.20200316git...
2
perl-interpreter
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
perl-libs
4:5.30.1-450.fc32
4:5.30.2-451.fc32
2
libcurl
7.68.0-2.fc32
7.69.1-1.fc32
2
mariadb-connector-c-config
3.1.7-1.fc32
3.1.7-2.20200316git...
3
curl
7.68.0-2.fc32
7.69.1-1.fc32
4
pam-devel
1.3.1-22.fc32
1.3.1-23.fc32
1
geos-devel
3.7.1-3.fc32
3.8.0-1.fc32
1
gcc-c++
10.0.1-0.8.fc32
10.0.1-0.9.fc32
1
autoconf
2.69-32.fc32
2.69-33.fc32
1
libstdc++
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
libgcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
pam
1.3.1-22.fc32
1.3.1-23.fc32
2
libxcrypt-devel
4.4.14-1.fc32
4.4.15-1.fc32
2
gcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
libstdc++-devel
10.0.1-0.8.fc32
10.0.1-0.9.fc32
2
geos
3.7.1-3.fc32
3.8.0-1.fc32
2
perl-Devel-PPPort
3.57-1.fc32
3.58-1.fc32
2
fonts-srpm-macros
2.0.2-1.fc32
2.0.3-1.fc32
3
cpp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
3
annobin
9.06-1.fc32
9.06-4.fc32
3
libxcrypt
4.4.14-1.fc32
4.4.15-1.fc32
3
libtirpc
1.2.5-0.fc32
1.2.5-1.rc2.fc32
3
libgomp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
3
fonts-filesystem
2.0.2-1.fc32
2.0.3-1.fc32
4
nss
3.49.2-3.fc32
3.50.0-2.fc32
4
langpacks-core-font-en
3.0-2.fc32
3.0-3.fc32
4
libgfortran
10.0.1-0.8.fc32
10.0.1-0.9.fc32
4
openblas-openmp
0.3.7-2.fc32
0.3.9-1.fc32
4
nss-softokn
3.49.2-3.fc32
3.50.0-2.fc32
B
xxhash-libs
0.7.2-3.fc32
0.7.3-1.fc32
B
openblas
0.3.7-2.fc32
0.3.9-1.fc32
B
nss-sysinit
3.49.2-3.fc32
3.50.0-2.fc32
B
dejavu-sans-fonts
2.37-5.fc32
2.37-7.fc32
B
openblas-serial
0.3.7-2.fc32
0.3.9-1.fc32
B
nss-softokn-freebl
3.49.2-3.fc32
3.50.0-2.fc32
B
nss-util
3.49.2-3.fc32
3.50.0-2.fc32
B
openblas-threads
0.3.7-2.fc32
0.3.9-1.fc32
B
libquadmath
10.0.1-0.8.fc32
10.0.1-0.9.fc32
B
info
6.7-5.fc32
6.7-6.fc32
B
openblas-threads64
0.3.7-2.fc32
0.3.9-1.fc32
B
glib2-devel
2.64.0-1.fc32
2.64.1-1.fc32
2
glib2
2.64.0-1.fc32
2.64.1-1.fc32
2
nss
3.50.0-2.fc32
3.49.2-3.fc32
4
nss-softokn
3.50.0-2.fc32
3.49.2-3.fc32
B
kernel-headers
5.6.0-0.rc3.git0.1....
5.6.0-0.rc5.git0.1....
B
nss-util
3.50.0-2.fc32
3.49.2-3.fc32
B
nss-softokn-freebl
3.50.0-2.fc32
3.49.2-3.fc32
B
nss-sysinit
3.50.0-2.fc32
3.49.2-3.fc32
B
glib2
2.63.6-1.fc32
2.64.0-1.fc32
2
glib2-devel
2.63.6-1.fc32
2.64.0-1.fc32
2
systemd-libs
245~rc1-3.fc32
245~rc1-4.fc32
3
python3
3.8.2-1.fc32
3.8.2-2.fc32
3
systemd
245~rc1-3.fc32
245~rc1-4.fc32
3
python3-libs
3.8.2-1.fc32
3.8.2-2.fc32
4
nss
3.49.2-3.fc32
3.50.0-2.fc32
4
systemd-pam
245~rc1-3.fc32
245~rc1-4.fc32
4
systemd-rpm-macros
245~rc1-3.fc32
245~rc1-4.fc32
4
fedora-gpg-keys
32-0.6
32-0.7
B
nss-softokn
3.49.2-3.fc32
3.50.0-2.fc32
B
nss-sysinit
3.49.2-3.fc32
3.50.0-2.fc32
B
nss-util
3.49.2-3.fc32
3.50.0-2.fc32
B
nss-softokn-freebl
3.49.2-3.fc32
3.50.0-2.fc32
B
fedora-repos-rawhide
32-0.6
fedora-repos
32-0.6
32-0.7
B
Previous history